@charset "utf-8";
/* CSS Document */
body {
  background: #f1efe5;
  overflow-x: hidden;
}
.main, footer {
  padding: 0 200px;
}
h1 {
  font-family: "astoria-condensed", sans-serif;
  font-weight: 400;
  font-size: clamp(2.4rem, 5vw, 3.6rem);
  display: none;
}
p, .section-description, .purchase-list li {
  font-family: "hiragino-kaku-gothic-pron", "Noto Sans JP", sans-serif;
  font-size: 1.2rem;
  font-weight: 100;
  line-height: 1.8rem;
}
.purchase-list li {
  padding-top: 16px;
}
.story-description {
  font-family: "hiragino-kaku-gothic-pron", "Noto Sans JP", sans-serif;
  font-size: 1.4rem;
  font-weight: 100;
  line-height: 2.0rem;
  text-align: left;
  color: #f1efe5;
}
.purchase-list {
  padding-bottom: 20px;
}
.purchase-list li {
  font-size: 1.0rem;
  list-style: none;
}
.category-text {
  color: #857272;
  padding: 20px 0;
  font-size: clamp(1.4rem, 4vw, 2.2rem);
  font-weight: 500;
  letter-spacing: 0.05em;
  font-family: "hiragino-kaku-gothic-pron","Noto Sans JP", sans-serif;
}
.section-subtitle {
  font-size: clamp(1.0rem, 4vw, 1.6rem);
  padding: 40px 0 0 0;
  font-family: "hiragino-kaku-gothic-pron", "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #000000BF;
  letter-spacing: 0.02em;
  line-height: clamp(2.0rem, 5vw, 2.4rem);
}
#header {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  background: #f1efe5;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 1;
  padding: 24px;
}
.logo {
  width: 280px;
  margin: 0 auto;
}
.section-top {
  width: 100%;
  margin: 120px 0;
}
.fade-in {
  opacity: 0;
  transform: translateY(30px);
  animation: fadeUp 1s ease forwards;
}
@keyframes fadeUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.title-area {
  top: 16%;
  text-align: center;
}
.title-area-wrap {}
.autoplay-video-wrapper {
  margin: 0 auto 0;
}
.top-video {
  max-width: 100%;
  height: auto;
  border-radius: 10px;
}
.section-purchase, .section-bio-container {
  display: flex;
}
.section-purchase {
  padding-bottom: 80px;
}
.section-bio-container {
  padding-top: 30px;
  align-items: center;
}
.section-bio {
  padding-top: 60px;
}
.section-purchase-image, .section-bio-image {
  width: 100%;
}
.section-purchase-image img {
  width: 400px;
  vertical-align: bottom;
}
.section-purchase-textarea, .section-bio-textarea {
  padding: 0 60px;
}
.section-purchase-textarea {
  display: flex;
  flex-direction: column;
  align-items: left;
}
.smaller-font-size {
  font-size: 1.0rem;
  text-align: left;
}
.price {
  padding-bottom: 20px;
}

.section-story {
  background-color: #6b1028;
}
.section-story, .section-bio {
  text-align: center;
  padding: 60px 0;
}
.faq {
  text-align: center;
}
.faq-question-container {
  border-bottom: solid #857272 1px;
  max-width: 800px;
  margin-top: 30px;
}
.faq-text-question {
  font-size: 1.6rem;
  padding: 16px 0;
  text-align: left;
}
.faq-text-answer {
  font-size: 1.2rem;
  padding: 16px 0;
  text-align: left;
}
.text-area-wrap {
  padding: 0 80px;
  max-width: 800px;
  margin: 0 auto;
}
.section-bio-image img {
  width: 350px;
  vertical-align: bottom;
}
.icon-area {
  text-align: center;
}
footer {
  height: 400px;
  margin-top: 100px;
  position: relative;
}
.footer-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.footer-box-1 p {
  font-weight: 400;
}
.footer-list {
  padding-top: 10px;
  font-size: 1.4rem;
  font-weight: 100;
}
.footer-list li {
  padding: 10px;
  list-style: none;
}
.footer-box-1 {
  flex: 1;
}
.footer-box-2 {
  flex-shrink: 0;
}
.social {
  width: 50px;
  height: auto;
  padding-bottom: 20px;
  display: block;
}
a {
  text-decoration: none;
  color: #6b1028;
}
.copyright_warning {
  position: absolute;
  bottom: 10px;
  margin: 0 auto;
  right: 0;
  left: 0;
}
.warning {
  padding: 20px 24px 40px;
  max-width: 380px;
  margin: 0 auto;
  font-size: 1.1rem;
}
.footer-list {}
.small {
  text-align: center;
}
.sp-br {
  display: none;
}
@media(max-width: 1289px) {
  .main, footer {
    padding: 0 100px;
  }
  .section-purchase-image img {
    width: 350px;
  }
}
@media(max-width: 1100px) {
  .main, footer {
    padding: 0 24px;
  }
  p {
    font-size: 1.0rem;
  }
  .section-top {
    background-position: right;
  }
  .title-area {
    left: 0;
    right: 0;
  }
  .section-purchase, .section-bio-container {
    display: flex;
    flex-direction: column;
  }
  .section-bio {
    padding-top: 60px;
  }
  .section-purchase-image img {
    width: 100%;
  }
  .text-area-wrap {
    padding: 0 0 20px 0;
    max-width: 100%;
  }
  .section-purchase-textarea {
    width: fit-content;
    padding: 20px 0;
  }
  .section-bio-textarea {
    padding: 20px 0;
  }
  .section-bio-image img {
    width: 100%;
  }
  .price {
    text-align: center;
  }
  .story-description {
    font-size: 1.0rem;
    max-width: 400px;
    margin: 0 auto;
    padding: 16px;
  }
}
@media(max-width: 580px) {
  .icon-area img {
    width: 60%;
  }
  .faq-question-container {
    margin-top: 20px;
  }
  .faq-text-question {
    font-size: 1.2rem;
  }
  .faq-text-answer {
    font-size: 1.0rem;
    padding: 16px 0;
    text-align: left;
  }
  footer {
    height: 520px;
  }
  .footer-wrapper {
    flex-direction: column-reverse;
  }
  .footer-box-1 p {
    padding-top: 30px;
  }
  .footer-list li {
    font-size: 1.0rem;
  }
  .sp-br {
    display: block
  }
}